body{
  background-color:#DDDDDD;   
}

h3{ font-family:serif;
    font-size: 15px;
}

h4{
     font-family:serif;
    font-size: 25px;
}

.bt{
   color: black; 
     text-align:right;
}
.btn{
     border-radius: 20px;
    height: 35px;
    width: 85px;
}

.back{
    text-align:right;
}
.bt2{
    color: black;
}

.btn2{
   width: 25px;
   height: 25px; 
}

.btn3{
    width: 500px;
   height: 400px; 
}